[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'System' (#rtl)

# ModuleIsLib

Determines whether the current module is a library

## Declaration

Source position: systemh.inc line 702

`const ModuleIsLib: Boolean = False;`

## Description

ModuleIsLib is set by the compiler when linking a library, program or package, and determines whether the current module is a library (or package) (True) or program (False).